/** Collective */
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

/* Base styles */
*, *:before, *:after { box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; }

html { height: 100%; overflow-y: scroll; }

body { background: #e6e7e6; text-align: center; height: 100%; }

::-moz-selection { background: #000; color: #fff; text-shadow: none; }

::selection { background: #000; color: #fff; text-shadow: none; }

blockquote { border-left: 4px solid #666; margin-left: 0; padding-left: 15px; }

audio, canvas, video { display: inline-block; }

audio:not([controls]) { display: none; height: 0; }

img, object, embed { max-width: 100%; height: auto; }

object, embed { height: 100%; }

.lt-ie9 object, .lt-ie9 embed { max-width: none; }

abbr[title] { border-bottom: 1px dotted; }

code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

table { border-collapse: collapse; border-spacing: 0; }

/* Misc */
.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

[class*="col-"] > h2:first-child, [class*="col-"] > h3:first-child { margin-top: 0; }

/* Lists */
ul, ol, dl { margin: 0; padding: 0; list-style: none; }

.l-content ul { list-style-type: disc; margin: 0 0 1em 1.5em; }
.l-content ul ul, .l-content ul ol { margin-bottom: 0; }
.l-content ol { list-style: decimal; margin: 0 0 1em 1.5em; }
.l-content ol ul, .l-content ol ol { margin-bottom: 0; }

/* Media object */
.media .img { float: left; margin-right: 20px; }
.media .img img { display: block; }
.media .img-reverse { float: right; margin-left: 20px; }

.media, .media .content { overflow: hidden; _overflow: visible; zoom: 1; }

/* Video */
.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.video-container iframe { background: #fff; }

/* Buttons */
.btn, .gform_button { display: inline-block; cursor: pointer; border: none; padding: 9px 22px; color: #fff; font-family: Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; font-size: 14px; font-weight: normal; letter-spacing: 1px; background-color: #333532; transition: background-color 0.25s linear; -webkit-transition: background-color 0.25s linear; -ms-transition: background-color 0.25s linear; -moz-transition: background-color 0.25s linear; -o-transition: background-color 0.25s linear; }
.btn:hover, .gform_button:hover { background-color: #999a98; }

/* Typography */
@font-face { font-family: 'geogrotesquebold'; src: url("../fonts/278068_0_0.eot"); src: url("../fonts/278068_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/278068_0_0.woff") format("woff"), url("../fonts/278068_0_0.ttf") format("truetype"); font-weight: bold; font-style: normal; }

body { line-height: 1.3; color: #333532; font-family: Helvetica, Arial, sans-serif; font-weight: normal; font-size: 14px; }

h1, h2, h3, h4, h5 { margin: 0 0 1em 0; line-height: 1; color: #333532; font-family: "geogrotesquebold", Helvetica, Arial, sans-serif; font-weight: bold; -webkit-font-smoothing: antialiased; }

h1 { text-align: center; margin: 0 0 45px 0; padding: 0 10px; }
h1 span { display: inline-block; margin: 0 auto; border-top: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; padding: 16px 0 11px 0; line-height: 1; letter-spacing: 1px; text-transform: uppercase; font-size: 40px; }

h2 { margin: 1.5em 0 15px 0; line-height: 1; letter-spacing: 1px; text-transform: uppercase; font-size: 24px; }

h3 { margin: 1.5em 0 15px 0; line-height: 1; letter-spacing: 1px; text-transform: uppercase; font-size: 20px; }

h4 { font-size: 14px; }

h5 { font-size: 14px; }

p { margin: 0 0 1em 0; }

a img { border: none; }

a { color: #999a98; text-decoration: none; transition: color 0.25s linear; -webkit-transition: color 0.25s linear; -ms-transition: color 0.25s linear; -moz-transition: color 0.25s linear; -o-transition: color 0.25s linear; outline-style: none; }

a:hover { color: #333532; }

a:focus { color: #333532; }

b, strong { font-weight: bold; }

/* Grid */
.row { max-width: 100%; margin: 0 auto; *zoom: 1; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }
.row .row { width: auto; max-width: none; margin: 0 -10px; }

[class*="col-"] { float: left; padding: 0 10px; position: relative; }

[class*="col-"] + [class*="col-"]:last-child { float: right; }

.col-1 { width: 12.5%; }

.col-2 { width: 25%; }

.col-3 { width: 37.5%; }

.col-4 { width: 50%; }

.col-5 { width: 62.5%; }

.col-6 { width: 75%; }

.col-7 { width: 87.5%; }

.col-8 { width: 100%; }

.row .prefix-1 { margin-left: 12.5%; }

.row .prefix-2 { margin-left: 25%; }

.row .prefix-3 { margin-left: 37.5%; }

.row .prefix-4 { margin-left: 50%; }

.row .prefix-5 { margin-left: 62.5%; }

.row .prefix-6 { margin-left: 75%; }

.row .prefix-7 { margin-left: 87.5%; }

.row .suffix-1 { margin-right: 12.5%; }

.row .suffix-2 { margin-right: 25%; }

.row .suffix-3 { margin-right: 37.5%; }

.row .suffix-4 { margin-right: 50%; }

.row .suffix-5 { margin-right: 62.5%; }

.row .suffix-6 { margin-right: 75%; }

.row .suffix-7 { margin-right: 87.5%; }

.push-1 { left: 12.5%; }

.pull-1 { right: 12.5%; }

.push-2 { left: 25%; }

.pull-2 { right: 25%; }

.push-3 { left: 37.5%; }

.pull-3 { right: 37.5%; }

.push-4 { left: 50%; }

.pull-4 { right: 50%; }

.push-5 { left: 62.5%; }

.pull-5 { right: 62.5%; }

.push-6 { left: 75%; }

.pull-6 { right: 75%; }

.push-7 { left: 87.5%; }

.pull-7 { right: 87.5%; }

/* Layout */
.l-header { width: 100%; height: 203px; }

.l-content-wrap { margin: 0 auto; max-width: 1100px; background: #fff; }

.l-content { padding: 30px 20px 50px 20px; text-align: left; }

.l-footer { margin: 25px auto 0 auto; border-top: 1px solid #b9bab9; padding: 20px 0; max-width: 1100px; *zoom: 1; }
.l-footer:before, .l-footer:after { content: " "; display: table; }
.l-footer:after { clear: both; }

.multicol-2 { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px; }

/* Header */
.site-title { position: absolute; top: 30px; left: 50%; display: block; margin-left: -125px; width: 251px; height: 140px; background: url(../img/logo.png) 0 0 no-repeat; text-indent: 100%; white-space: nowrap; overflow: hidden; }

.nav-primary, .nav-secondary { margin: 0 auto; padding: 112px 0 0 0; line-height: 1; font-family: "geogrotesquebold", Helvetica, Arial, sans-serif; font-size: 18px; letter-spacing: 1px; text-transform: uppercase; -webkit-font-smoothing: antialiased; }
.nav-primary li, .nav-secondary li { display: inline-block; margin: 0 35px 0 0; }
.nav-primary li.middle-l, .nav-secondary li.middle-l { margin: 0 205px 0 35px; }
.nav-primary li.middle-r, .nav-secondary li.middle-r { margin: 0 35px 0 205px; }
.nav-primary li.middle-r + li, .nav-secondary li.middle-r + li { margin: 0 0 0 35px; }
.nav-primary li a, .nav-secondary li a { display: block; border-top: 1px solid #b9bab9; border-bottom: 1px solid #b9bab9; padding: 8px 0 8px 0; color: #8c8e8c; text-align: center; }
.nav-primary li a:hover, .nav-secondary li a:hover { border-color: #333532; color: #333532; }
.nav-primary li.current-menu-item a, .nav-secondary li.current-menu-item a { border-color: #333532; color: #333532; }

.btn-navbar, .btn-navbar:visited { display: none; margin: 0 0 2px 0; text-align: left; padding: 8px 10px 7px 10px; color: #e6e7e6; background-color: #333532; background-image: url(../img/sprites.png); background-position: right 10px; background-repeat: no-repeat; }
.btn-navbar:hover, .btn-navbar:visited:hover { color: #e6e7e6; background-color: #4c4f4b; }
.btn-navbar.is-active, .btn-navbar:visited.is-active { background-position: right -37px; background-color: #4c4f4b; }

.nav-secondary { padding: 0; text-align: center; margin-top: -25px; }
.nav-secondary ul { margin: 0 0 30px 0; }
.nav-secondary li { margin: 0 20px 10px 20px; }
.nav-secondary li.current_page_item a { border-color: #333532; color: #333532; }

/* Footer */
.footer { font-size: 13px; color: #8c8e8c; }
.footer a { color: #333532; }
.footer a:hover { color: #8c8e8c; }

.copyright { float: left; }

.nav-footer { float: right; }
.nav-footer li { float: left; margin: 0 0 0 30px; }

/* Home */
.call-to-action { margin: 1.5em 0 0 0; text-align: center; }

.slider.loading { min-height: 100px; background: url("../img/ajax-loader.gif") 50% 50% no-repeat; }

/* Gallery */
.page-gallery .nav-secondary { margin-top: 0; }

.thumbs { *zoom: 1; margin-left: 0 !important; }
.thumbs:before, .thumbs:after { content: " "; display: table; }
.thumbs:after { clear: both; }
.thumbs li { float: left; padding: 0 10px 20px 10px; margin: 0; list-style: none; width: 25%; }
.thumbs li img { display: block; }

/* Forms */
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; }

fieldset { border: 0; margin: 0; padding: 0; }

input[type=text], input[type=email], input[type=password], textarea { border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; }

input[type=text], input[type=email], input[type=password] { display: block; margin: 0 0 15px 0; border: none; padding: 10px; width: 58.620689655172%; color: #333532; font-size: 14px; font-family: Helvetica, Arial, sans-serif; letter-spacing: 1px; background: #e6e7e6; }
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus { outline: none; }

input[type=submit] { -webkit-appearance: none; }
input[type=submit]:focus { outline: none; }

textarea { resize: vertical; vertical-align: top; display: inline-block; margin: 0 0 15px 0; border: none; padding: 10px; width: 79.310344827586%; color: #333532; font-size: 14px; font-family: Helvetica, Arial, sans-serif; letter-spacing: 1px; background: #e6e7e6; }
textarea:focus { outline: none; }

select { margin: 0; }

.gform_wrapper { margin: 0 0 1em 0; }
.gform_wrapper .validation_error { margin: 0 0 10px 0; padding: 10px; color: #b72525; font-family: Helvetica, Arial, sans-serif; font-size: 14px; background: #fcffdf; }
.gform_wrapper .validation_message { display: block; margin: -5px 0 10px 0; transform: translateY(-7px); -webkit-transform: translateY(-7px); -ms-transform: translateY(-7px); -moz-transform: translateY(-7px); -o-transform: translateY(-7px); color: #b72525; font-family: Helvetica, Arial, sans-serif; font-size: 12px; }
.gform_wrapper label { display: inline-block; margin: 0 0 4px 0; }

ul.gform_fields { margin-left: 0; }

li.gfield { margin-left: 0; list-style: none; }

.gfield_error label { color: #b72525; }

#gforms_confirmation_message { margin: 1em 0; padding: 0; }

.gform_fields { margin: 0; list-style-type: none; }
.gform_fields li { margin-left: 0; padding: 0; background: none; }

.gfield_required { display: none; }

.gform_button { margin-right: 5px; }

.gform_validation_container { display: none; }

/* Desktop */
@media only screen and (min-width: 1100px) { .slider { height: 416px; }
  .header-img { height: 245px; } }
/* Tablet to desktop */
@media only screen and (max-width: 1100px) { .l-footer { margin-left: 10px; margin-right: 10px; } }
/* Responsive: tablet */
@media only screen and (max-width: 900px) { .l-header { height: auto; margin-bottom: 20px; }
  .site-title { position: static; margin: 20px auto 15px auto; }
  .nav-primary { padding: 0; }
  .nav-primary li { margin: 0 20px; }
  .nav-primary li.middle-l { margin: 0 20px; }
  .nav-primary li.middle-r { margin: 0 20px; }
  .nav-primary li.middle-r + li { margin: 0 20px; }
  .thumbs li { width: 33.33333333%; } }
/* Responsive: tablet portrait */
@media only screen and (max-width: 768px) { .l-content { padding-left: 10px; padding-right: 10px; } }
/* Responsive: special case for collapsible nav */
@media only screen and (min-width: 481px) { .nav-collapse ul { overflow: visible !important; display: block !important; height: auto !important; }
  .nav-collapse ul ul { display: none !important; } }
/* Responsive: smartphone landscape */
@media only screen and (max-width: 480px) { .l-header { margin-bottom: 10px; }
  h1 { margin-bottom: 20px; padding-left: 0; padding-right: 0; }
  h1 span { font-size: 30px; }
  .nav-secondary { display: none; }
  .nav-collapse { margin: 10px 10px; }
  .nav-collapse ul { overflow: hidden !important; display: none; }
  .nav-collapse .btn-navbar { display: block; }
  .nav-collapse li, .nav-collapse li.middle-l, .nav-collapse li.middle-r, .nav-collapse li.middle-r + li { float: none; padding-bottom: 0; margin: 0 0 2px 0; width: 100%; }
  .nav-collapse li a { text-align: left; padding: 8px 10px 7px 10px; border: none; color: #e6e7e6; border: none; background-color: #333532; }
  .nav-collapse li a:hover { color: #e6e7e6; background-color: #4c4f4b; }
  .nav-collapse li.current-menu-item a { color: #e6e7e6; }
  .nav-collapse li.selected a { color: #e6e7e6; background-color: #333532; }
  .nav-collapse li.selected a:hover, .nav-collapse li.selected a:active { background-color: #4c4f4b; }
  .nav-collapse .parent > a, .nav-collapse .parent > a:visited { background-image: url(../img/sprites.png); background-position: right 10px; background-repeat: no-repeat; }
  .nav-collapse .parent > a.is-active, .nav-collapse .parent > a:visited.is-active { background-position: right -37px; }
  .nav-collapse ul li li, .nav-collapse ul .current-menu-item li { margin: 0; }
  .nav-collapse ul li li a, .nav-collapse ul .current-menu-item li a { color: #cccecc; }
  .nav-collapse li li a, .nav-collapse li li a:visited, .nav-collapse li.is-active li a, .nav-collapse li.is-active li a:visited { background-color: #1a1b19; }
  .nav-collapse li li a:hover, .nav-collapse li li a:active { background-color: #4c4f4b; }
  .l-content { padding-top: 20px; }
  [class*="col-"] { float: none; width: auto; padding-left: 0; padding-right: 0; }
  [class*="col-"] + [class*="col-"]:last-child { float: none; }
  [class*="col-"] + [class*="col-"] > h2:first-child, [class*="col-"] + [class*="col-"] > h3:first-child { margin-top: 1.5em; }
  input[type=text], input[type=email], input[type=password], textarea { width: 100%; }
  .gform_wrapper { margin-bottom: 35px; }
  .thumbs li { width: 50%; }
  .header-img { height: 0; padding-bottom: 45%; overflow: hidden; }
  .header-img img { width: 200%; max-width: none; margin-left: -30%; }
  .nav-footer { float: left; }
  .nav-footer li { float: left; margin: 0 40px 0 0; } }
/* Responsive: smartphone portrait */
@media only screen and (max-width: 320px) { .thumbs li { width: 100%; padding-left: 0; padding-right: 0; } }
/* Print */
@media print { * { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; } }
